#include <UnsetGridCommand.h>


UnsetGridCommand :: UnsetGridCommand() :
	name("UnsetGrid")
{
}


string UnsetGridCommand :: execute(Projection *projection, Profile *profile)
{
	Gnuplot * gplt = projection->projection();

	profile->grid(false);

	gplt->cmd ("unset grid");

	return "";
}


